kylin-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Luke Han (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (KYLIN-920) Support HDP 2.3
Date Tue, 25 Aug 2015 02:59:49 GMT

     [ https://issues.apache.org/jira/browse/KYLIN-920?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Luke Han updated KYLIN-920:
---------------------------
    Sprint: Sprint 47, Sprint 48  (was: Sprint 47)

> Support HDP 2.3
> ---------------
>
>                 Key: KYLIN-920
>                 URL: https://issues.apache.org/jira/browse/KYLIN-920
>             Project: Kylin
>          Issue Type: Improvement
>    Affects Versions: v0.7.1
>            Reporter: hongbin ma
>            Assignee: hongbin ma
>             Fix For: v0.7.4
>
>
> most of our dev/production environments are aligned with hdp 2.2 (http://docs.hortonworks.com/HDPDocuments/HDP2/HDP-2.2.4/HDP_RelNotes_v224/index.html)
> Some users are failing to build their cubes with higher versions of hbase/haodop/hive,
we should either:
> 1. guide users to use specific hadoop versions for specific Kylin branch
> 2. for each Kylin branch, fork sub-branches (not necessary if configuration change will
do it) that will work with different hadoop versions.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message